version: 1.35.0
files:
  - url: TheiaBlueprint-1.35.0.exe
    sha512: 36Yxoqi9ctSaelEbHSPso+RGML2CWVxiFBMlrAYZcIhXNVJEafSVaeZ2Mx8K5wnrfveLjUSzmCNj58sQ5tzt7Q==
    size: 189147888
path: TheiaBlueprint-1.35.0.exe
sha512: 36Yxoqi9ctSaelEbHSPso+RGML2CWVxiFBMlrAYZcIhXNVJEafSVaeZ2Mx8K5wnrfveLjUSzmCNj58sQ5tzt7Q==
releaseDate: '2023-03-28T08:03:13.122Z'
